.site-btn.site-btn-submit {
  width: auto;
  background-color: #d6a619 !important;
}
.alignleft {
  float: left;
  margin-right: 1.5em;
  margin-bottom: 1.5em;
}
.alignright {
  float: right;
  margin-left: 1.5em;
  margin-bottom: 1.5em;
}
.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1.5em;
}

.pointer-event-none {
  pointer-events: none !important;
}
.pp__thumb.pp__thumb--2.mt-35 img {
  max-height: 100% !important;
}
.popular-menu__thumb img {
  object-fit: contain !important;
}
.popular-menu__thumb {
  margin-bottom: -10px !important;
}
.aretso-pagination li a {
  width: 100%;
  height: 100%;
  display: flex !important;
  align-items: center;
  justify-content: center;
  color: #a7a7a7 !important;
}
.table_description th {
  padding-bottom: 0 !important;
}
.table_description img {
  width: 25px !important;
}
.author-info.mt-35 img {
  max-width: 75px;
}
.story-list__box--inner .thumb .year {
  display: none !important;
}
.side-info__close {
  width: 85px;
}
.page-template-page-about [data-overlay] {
  background-position: top !important;
}
.best-coffe__bg img {
  object-fit: cover;
}
.cstm-paragraph {
  margin-top: 1.5rem;
}
@media (min-width: 992px) {
  .cstm-paragraph {
    max-width: 650px;
    margin: auto;
    margin-top: 1.5rem;
  }
}
